@charset "utf-8";
/* CSS Document */
.main_contents{
	padding-bottom:50px;
}
h3 {
	margin-top: 0px;
}
.p_txt01 {
	font-size: 14px;
	line-height: 160%;
	margin: 0px 25px 65px 30px;
}
h4 {
	margin-top: 0px;
	margin-bottom: 10px;
}
.p_txt02 {
	font-size: 14px;
	width: 380px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	line-height: 160%;
}
.list .fleft {
	width: 400px;
}

.list {
	width: 685px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d1d1d1;
	padding-bottom: 30px;
}
/*===サイドナビ===*/
.side_box {
	width: 199px;
}
.side_box ul {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d1d1d1;
	border-bottom-color: #d1d1d1;
	border-left-color: #d1d1d1;
	margin: 0px;
	padding: 0;
}

.side_box ul li{
padding-left: 10px;
}
.side_box ul li p{
	font-size: 14px;
	margin-top: 0;
	margin-bottom:0;
	padding-left: 10px;
}

.side_box a{
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
}
.side_box .li_01 p {
	color: #e22024;
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url(img/icon01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 14px;
}
.border{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d1d1d1;
}
.side_box .li_02 p {
	background-image: url(img/icon02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 14px;
}
h2 {
	margin: 0px auto;
	width: 960px;
}

.side_box h3 {
	margin: 0px;
}
